section.la-wizard
  .stepwizard
    .stepwizard-row.setup-panel
      .stepwizard-step
        a.btn.btn-primary.btn-circle(href='#step-1', type='button') 1
        p Step 1
      .stepwizard-step
        a.btn.btn-default.btn-circle(href='#step-2', type='button', disabled='disabled') 2
        p Step 2
      .stepwizard-step
        a.btn.btn-default.btn-circle(href='#step-3', type='button', disabled='disabled') 3
        p Step 3
  form(role='form')
    #step-1.row.setup-content
      .col-xs-12
        .col-md-12
          h3  Step 1
          .form-group
            label.control-label First Name
            input.form-control(maxlength='100', type='text', required='required', placeholder='Enter First Name')
          .form-group
            label.control-label Last Name
            input.form-control(maxlength='100', type='text', required='required', placeholder='Enter Last Name')
          button.btn.btn-primary.nextBtn.btn-lg.pull-right(type='button') Next
    #step-2.row.setup-content
      .col-xs-12
        .col-md-12
          h3  Step 2
          .form-group
            label.control-label Company Name
            input.form-control(maxlength='200', type='text', required='required', placeholder='Enter Company Name')
          .form-group
            label.control-label Company Address
            input.form-control(maxlength='200', type='text', required='required', placeholder='Enter Company Address')
          button.btn.btn-primary.nextBtn.btn-lg.pull-right(type='button') Next
    #step-3.row.setup-content
      .col-xs-12
        .col-md-12
          h3  Step 3
          button.btn.btn-success.btn-lg.pull-right(type='submit') Finish!
